@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

html, body {
    height: 100%;
	font-family: var(--site-fontfamily);
	font-size: 1rem;
}
app {
    display: block;
    height: 100%;
}

.header-logo {
    /* -webkit-mask: url('../images/Logo.svg'); */
    /* mask: url('../images/Logo.svg'); */
    /* mask-position: center; */
    /* -webkit-mask-repeat: no-repeat; */
    /* mask-repeat: no-repeat; */
	flex-shrink: 0;
    background-color: currentColor;
	background: url(../images/Tevarai-logo-full.png) left center no-repeat;
	background-size:contain;
    width: 200px;
    height: 22px;
	margin-left: 0px !important;
}

#blazor-error-ui {
    background: inherit;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100001;
}


/*--------LOADING OVERRIDE---------*/
.spinner-border {
    border: .2em solid var(--site-secondary);
    border-right-color: transparent;
}

#loadingBackground img.loading-image {
    width: 140px !important;
    height: 140px !important;
    border-radius: 300px;
}

#loadingBackground img.loading-image {
    width: 140px !important;
    height: 140px !important;
    border-radius: 300px;
}

.loading-items-center > .bg-primary {
    background-color: var(--site-tertiary);
    background: var(--site-tertiary-custombg) !important;
}

.loading-items-center > .border-primary {
    border-color: var(--site-tertiary) !important;
}

.border-primary {
    border-color: var(--site-primary) !important;
}

.bg-primary {
    background-color: var(--site-primary) !important;
    background: var(--site-primary-custombg) !important;
}

/* .loading-floated-circle { 
    border-color: var(--site-primary) !important;
}*/

.dxbl-pivot-table {
    height: -webkit-fill-available;
}

/*google autocomplete always content top*/
.pac-container {
    z-index: 99999 !important;
}

span.list-previous-count {
    text-decoration: line-through;
    opacity: 50%;
}

span.previous-count {
    text-decoration: line-through;
    opacity: 50%;
}